<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: 'https//www.baidu.com'
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
